GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
gdcm::network::CFindRQ Class Reference

`#include <gdcmCFindMessages.h>`

Inheritance diagram for gdcm::network::CFindRQ:
[legend]
Collaboration diagram for gdcm::network::CFindRQ:
[legend]

List of all members.

## Public Member Functions

std::vector < PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseRootQuery *inRootQuery)

## Member Function Documentation

std::vector<PresentationDataValue> gdcm::network::CFindRQ::ConstructPDV | ( | const ULConnection & | inConnection,
|  | const BaseRootQuery * | inRootQuery
| ) |  | `[virtual]`

Implements gdcm::network::BaseCompositeMessage.

The documentation for this class was generated from the following file:

- gdcmCFindMessages.h